# Cancel bulk call (/docs/api-reference/bulk-calls/cancelBulkCall)

> Cancel a bulk-call campaign.



**DELETE** `/calls/bulk_call/{bulk_call_id}`

Cancel a bulk-call campaign.

```yaml
operationId: cancelBulkCall
parameters:
  - name: bulk_call_id
    in: path
    required: true
    schema:
      type: integer
responses:
  '200':
    description: Campaign cancelled.
    content:
      application/json:
        schema:
          type: object
          properties:
            status:
              type: string
            message:
              type: string
            current_status:
              type: string
        example:
          status: success
          message: Bulk call cancelled successfully
          current_status: cancelled
```

**Python SDK**

```python
# Cancel a bulk call
response = client.bulk_call.cancel_bulk_call(bulk_call_id=123)
print(response)
```

**curl**

```bash
curl -X DELETE "https://backend.omnidim.io/api/v1/calls/bulk_call/{bulk_call_id}" \
  -H "Authorization: Bearer $OMNIDIM_API_KEY"
```
